libssh 0.9.5 The SSH library

Data Fields
ssh_connector_struct Struct Reference

## Data Fields
ssh_session | session
ssh_channel | in_channel
ssh_channel | out_channel
socket_t | in_fd
socket_t | out_fd
bool | fd_is_socket
ssh_poll_handle | in_poll
ssh_poll_handle | out_poll
ssh_event | event
int | in_available
int | out_wontblock
struct ssh_channel_callbacks_struct | in_channel_cb
struct ssh_channel_callbacks_struct | out_channel_cb
enum ssh_connector_flags_e | in_flags
enum ssh_connector_flags_e | out_flags

The documentation for this struct was generated from the following file:

- connector.c